body{
	color: red;
	font-family: 'Georgia', serif;
	background-image: url("images/R (9).gif");
	}
	
#main{
background-color:whitesmoke;
border: 1px solid;
border-color:darkgrey;
text-align:center;
padding: 0px 20px 20px 20px;
width: 60%;
height:auto;
margin-left: 20%;
margin-right: 20%;
margin-top:10%;
margin-bottom:20%;
}

ul{
	list-style-position: inside;
}

h1{
	text-align:center;
	font-family: 'Papyrus';
}

h2{
	text-align:center;
}

img{
	display:block;
	margin-left:auto;
	margin-right:auto;
	
}